---
- name: Setup core services
  hosts: "glxclans"
  become: true
  gather_facts: true

  roles:
    - { role: "system_base", tags: ["system", "base"] }
    - { role: "system_users", tags: ["system", "users"] }
    - { role: "dns", tags: ["dns"] }
    - { role: "certs", tags: ["certs"] }
    - { role: "mailserver", tags: ["mailserver"] }
    - { role: "rproxy", tags: ["rproxy"] }
    - { role: "monitor", tags: ["monitor"] }
    - { role: "containerd", tags: ["containerd"] }
